
/*BEGIN text_1677605450509*/
#builder-sections #text_1677605450509 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1677605450509 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1677605450509*/

/*BEGIN text_1677605335780*/
#builder-sections #text_1677605335780 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1677605335780 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1677605335780*/

/*BEGIN w_1707263377646_58370463293*//*END w_1707263377646_58370463293*/
/*BEGIN w_1707263377659_52576772355*//*END w_1707263377659_52576772355*/
/*BEGIN w_1707264026519_56018129318*//*END w_1707264026519_56018129318*/
/*BEGIN w_1707264026532_90787599346*//*END w_1707264026532_90787599346*/